Loading...
Searching...
No Matches
_MVGInfo Struct Reference

## Data Fields

PrimitiveInfo ** | primitive_info
size_t * | extent
ssize_t | offset
PointInfo | point
ExceptionInfo * | exception

## Detailed Description

Definition at line 142 of file draw.c.

## Field Documentation

## exception

ExceptionInfo* _MVGInfo::exception

Definition at line 157 of file draw.c.

## extent

size_t* _MVGInfo::extent

Definition at line 148 of file draw.c.

## offset

ssize_t _MVGInfo::offset

Definition at line 151 of file draw.c.

## point

PointInfo _MVGInfo::point

Definition at line 154 of file draw.c.

## primitive_info

PrimitiveInfo** _MVGInfo::primitive_info

Definition at line 145 of file draw.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/draw.c